[youtubei.js](../../../../README.md) / [Parser](../README.md) / sanitizeClassName

# Function: sanitizeClassName()

> **sanitizeClassName**(`input`): `string`

Defined in: [src/parser/parser.ts:196](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/parser.ts#L196)

## Parameters

### input

`string`

## Returns

`string`
